

For example, to view the help information for the command `sysprop`:

`help sysprop`{{execute T2}} 

```bash
[arthas@50759]$ help sysprop
 USAGE:
   sysprop [-h] [property-name] [property-value]

 SUMMARY:
   Display, and change the system properties.

 EXAMPLES:
   sysprop
   sysprop file.encoding
   sysprop production.mode true

 WIKI:
   https://arthas.aliyun.com/doc/sysprop

 OPTIONS:
 -h, --help                                                           this help
 <property-name>                                                      property name
 <property-value>                                                     property value
```

You can see the arguments, examples and WKI of specific commands.

